﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;

namespace Sample.Data.BusinessObjects
{
    public class MyProject
    {
        public int ProjectId
        {
            get;
            set;
        }
        public string Name
        {
            get;
            set;
        }
        public DateTime StartDate
        {
            get;
            set;
        }
        public DateTime? EndDate
        {
            get;
            set;
        }
        public bool IsPostponed
        {
            get;
            set;
        }

        public IEnumerable<MyDeveloper> Developers
        {
            get;
            set;
        }
        public IEnumerable<MyTask> Tasks
        {
            get;
            set;
        }
        public IEnumerable<MyScrum> Scrums
        {
            get;
            set;
        }

        public MyProject()
        {
        }
    }
}